body {
	background:#d3d3d3;
}
a {
	color:#333;
}
#main {
	margin: 50px auto;
	background: url(../img/gray-back.png) repeat-x bottom #eaeaea;
	padding: 5px;
	width: 600px;
	border:#bebebe 1px solid;
	border-radius: 4px;
	-moz-border-radius: 4px;
	box-shadow:0px 0px 10px silver;
	-moz-box-shadow:0px 0px 10px silver;
}
#main #header {
	width: 100%;
	padding: 0px 0px 0px 15px;
}
#main #header h2 {
	font-family:Ubuntu, 'Trebuchet MS';
	color:#444;
	margin:5px 5px 0px 5px;
	text-shadow: rgba(255,255,255,0.5) 0px 1px 0px;
}
#main #header span {
	margin:0px 5px;
	font-family: Ubuntu, 'Trebuchet MS';
	color:#777;
	font-size: 12px;
	text-shadow: rgba(255,255,255,0.5) 0px 1px 0px;
}
#main #left img {
	margin-top: 10px;
}
#main #right div.son{
	font-family:Monospace;
	padding: 15px 0 15px 15px;
	font-size: 12px;
	color:#000;
	border:#bebebe 1px solid;
	background:#d3d3d3;
	box-shadow:inset 0px 0px 10px silver;
	-mox-box-shadow:inset 0px 0px 10px silver;
	margin: 5px 20px 5px 20px;
}
#main #right div.first {
	margin-top:15px;
}
#left {
	float: left;
	width: 280px;
	padding-left: 15px;
}
#right {
	width: 300px;
	float: left;
}
#right span {
	margin-left: 20px;
	font-family: Ubuntu, 'Trebuchet MS';
	color:#777;
	font-size: 12px;
	text-shadow: rgba(255,255,255,0.5) 0px 1px 0px;
}
#footer {
	font-family: Ubuntu, 'Trebuchet MS';
	color:#777;
	font-size: 12px;
	text-shadow: rgba(255,255,255,0.5) 0px 1px 0px;
	text-align:center;
	padding: 10px 0px 0px 5px;
}
#buttons {
	display: inline;
	float: right;
	position: relative;
	right: 50px;
	font-size: 12px;
	top: -10px;
}
#buttons li {
	list-style: none;
	display: inline-block;
	font-family: Ubuntu, 'Trebuchet MS';
	padding: 5px;
	background: #d3d3d3;
	box-shadow:inset 0px 0px 10px silver;
	-moz-box-shadow:inset 0px 0px 10px silver;
	text-shadow: rgba(255,255,255,0.5) 0px 1px 0px;
	width: 60px;
	text-align:center;
	border:#e3e3e3 1px solid;
	border-radius: 5px;
	-moz-border-radius: 5px;
}
#buttons li:hover {
	cursor: hand;
	cursor: pointer;
	background: #e3e3e3;
	box-shadow:inset 0px 0px 10px silver;
	-moz-box-shadow:inset 0px 0px 10px silver;
	text-shadow: rgba(255,255,255,0.5) 0px 1px 0px;
}
#buttons li.current {
	background: #e3e3e3;
	box-shadow:inset 0px 0px 10px silver;
	-moz-box-shadow:inset 0px 0px 10px silver;
	text-shadow: rgba(255,255,255,0.5) 0px 1px 0px;
}
#centred {
	border:#bebebe 1px solid;
	background:#e3e3e3;
	overflow: hidden;
	height: 70px;
	box-shadow:inset 0px 0px 10px #CCC;
	-moz-box-shadow:inset 0px 0px 10px #CCC;
	margin: 5px 20px 5px 20px;
}
#centred .almoraqib {
	position: relative;
	overflow: hidden;
	font-size: 13px;
	padding-top: 50px;
	padding-left: 10px;
	color:#000;
	font-family:Ubuntu, 'Trebuchet MS';
	background: url(../img/almoraqib.png) no-repeat;
	text-shadow: rgba(255,255,255,0.5) 0px 1px 0px;
	height: 160px;
	top: -40px;
}
#centred .soon {
	position: relative;
	overflow: hidden;
	font-size: 13px;
	padding-top: 50px;
	padding-left: 10px;
	color:#000;
	font-family:Ubuntu, 'Trebuchet MS';
	background: url(../img/soon.png) no-repeat;
	text-shadow: rgba(255,255,255,0.5) 0px 1px 0px;
	height: 160px;
	top: -40px;
}
#container h3 {
	font-family:Ubuntu, 'Trebuchet MS';
	color:#666;
	margin:20px 5px 0px 5px;
	text-shadow: rgba(255,255,255,0.5) 0px 1px 0px;
}
#commentc {
	border:#bebebe 1px solid;
	background:#e3e3e3;
	overflow: hidden;
	box-shadow:inset 0px 0px 10px #CCC;
	-moz-box-shadow:inset 0px 0px 10px #CCC;
	margin: 5px 20px 5px 20px;
}
#commentc .comment {
	font-size: 13px;
	padding: 10px;
	color:#000;
	font-family:Ubuntu, 'Trebuchet MS';
	text-shadow: rgba(255,255,255,0.5) 0px 1px 0px;
}
#addcomment {
	margin-left: 20px;
	height: 150px;
}
#addcomment li {
	list-style: none;
}
#addcomment li input[type=text],#addcomment li textarea {
	padding: 4px;
	font-family: Tahoma;
	font-size: 12px;
	width: 200px;
	background: url(../img/input-back.png) repeat-x white;
	outline: 0;
	color:#444;
	text-shadow: rgba(255,255,255,0.5) 0px 1px 0px;
	border: #c3c3c3 1px solid;
	margin: 2px 0px;
}
#addcomment li input[type=button] {
	padding: 4px;
	font-family: Tahoma;
	font-size: 12px;
	background: url(../img/button-back.png) repeat-x bottom;
	outline: 0;
	text-shadow: rgba(255,255,255,0.5) 0px 1px 0px;
	border: #c3c3c3 1px solid;
	margin: 5px 0px 0px 0px;
}
#addcomment label {
	display: inline-block;
	*display:inline;
	vertical-align:top;
	text-shadow: rgba(255,255,255,0.5) 0px 1px 0px;
	width: 105px;
	color: #444;
	font-family: Tahoma;
	font-size: 12px;
	
}
#addmsg {
	font-family:Ubuntu, 'Trebuchet MS';
	font-size: 14px;
	position: relative;
	margin-top: 10px;
	float:left;
	margin-left: 40px;
	text-shadow: rgba(255,255,255,0.5) 0px 1px 0px;
}
#addcommentbutton {
	float: left;
	text-align:left;
}
#addcommentbutton input {
	float:left;
}
#captcha {
	position: relative;
	top: -35px;
	left: 320px;
}
#addcomment ul {
	float:left;
	width: 350px;
}
#addcomment ul li {
	float:left;
}
#addcommentbutton {
	display: inline-block;
	float:left;
}
.none {
	display:none;
}
.min {
	font-size: 8px;
}
.error {
	color:#900;
	font-weight: bold;
}
.success {
	color:#090;
	font-weight: bold;
}
.infos {
	height: 290px;
}
.clear {
	clear: both;
}
.comments {

}